<!DOCTYPE html>
<html>
  <head lang="de">
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />

    <title>E-Mail-Selbstverteidigung - eine Anleitung zur Bekämpfung der Überwachung durch Verschlüsselung mit GnuPG</title>

<!-- START DELETION 90, KEEP IN index mac windows next_steps -->
    <meta name="keywords" content="GnuPG, GPG, openpgp, Überwachung, Privatsphäre, E-Mail, Enigmail" />
<!-- END DELETION 90 -->
<!-- START DELETION 91, KEEP IN infographic confirmation -->
    <meta name="keywords" content="GnuPG, GPG, Privatsphäre, E-Mail, Enigmail" />
<!-- END DELETION 91 -->
    <meta name="description" content="Massenüberwachung verstößt gegen unsere Grundrechte und bedroht die freie Meinungsäußerung. Diese Anleitung zeigt dir in 30 Minuten, wie du dich mit Hilfe von GnuPG selbst verteidigen kannst." />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
    <link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
<!-- START DELETION 92, KEEP IN infographic -->
    <style type="text/css" >
      h1 { font-size: 4.5 em !important}
    </style>
<!-- END DELETION 92 -->
  </head>
  <body>

